Subject: Re: bug#74496: 30.0.91; fullscreen frame set with F11 is shifted when ctwm restarts

From: Van Ly <[email-masked]>
Date: Wed, 11 Dec 2024 17:00:25 +0000

Eli Zaretskii <[email-masked]> writes:

>> Nothing newer?  The last released version of GDB is 15.2, with 16.1
>> around the corner.
>
> But if not, maybe try to downgrade to gdb-10.1n6, since what you have
> now is a development snapshot of GDB 11, which could have bugs.
>

The NetBSD folks could patch gdb-11.  The next version is gdb-13 on the
current release redistribution.  I am on the netbsd-10 stable release.

=> https://mail-index.netbsd.org/netbsd-users/2024/12/11/msg032056.html .

The frame-resize-pixelwise t setting is enough to bury this bug report
email trail?

-- 
vl